{% extends 'myauth/base.html' %}

{% block title %}
    About me
{% endblock %}

{% block body %}
    <h1>User info </h1>
    {% if user.is_authenticated %}
        <h2>Detail</h2>
        <p>Username: {{ user.username }}</p>
        <p>First name: {{ user.first_name }}</p>
        <p>Last name: {{ user.last_name }}</p>
        <p>Email: {{ user.email }}</p>
        <p>Bio: {{ user.profile.bio }}</p>
    {% else %}
        <h2>User is anonymous</h2>
    {% endif %}
{% endblock %}